Oracle JD Edwards EnterpriseOne Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 47479
Class: Input Validation Error
CVE: CVE-2011-0836
Remote: Yes
Local: No
Published: Apr 19 2011 12:00AM
Updated: Mar 19 2015 08:44AM
Credit: Juan Manuel Garcia
Vulnerable: Oracle JD Edwards OneWorld Tools 24.1.3
Oracle JD Edwards OneWorld Tools 24.1
Oracle JD Edwards EnterpriseOne 8.95 _F1
Oracle JD Edwards EnterpriseOne 8.95 _B1
Oracle JD Edwards EnterpriseOne 8.94 _Q1
Oracle JD Edwards EnterpriseOne 8.98.4.1
Oracle JD Edwards EnterpriseOne 8.98
Oracle JD Edwards EnterpriseOne 8.97
Oracle JD Edwards EnterpriseOne 8.96
Oracle JD Edwards EnterpriseOne 8.95.J1
Oracle JD Edwards EnterpriseOne 8.95
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus